<script>
import ComponentLogin from '@/components/login.vue'

export default {
  components: {
    ComponentLogin
  }
}
</script>

<template>
  <ComponentLogin style="background: #1B396A"/>
</template>
